
body { background-color:#FFFFFF; margin:0 0 0 0}

/* Body */
.body-text {font-family: verdana, arial, sans-serif;font-size:13px;color:#333333;line-height:140%;text-decoration:none}
.body-caption {font-family: verdana, arial, sans-serif;font-size:11px;color:#333333;line-height:110%;text-decoration:none}
.home-text  {font-family: arial, sans-serif;font-size:13px;color:#546094;line-height:160%}
.home-text a {font-family: arial, sans-serif;font-size:13px;color:#546094;line-height:160%;text-decoration:none}
.home-text a:hover {text-decoration:underline}
.body-text a {font-family: verdana, arial, sans-serif;font-size:13px;color:#546094;line-height:140%;text-decoration:none}
.body-text a:hover {text-decoration:underline}
.body-caption a {font-family: arial, sans-serif;font-size:12px;color:#546094;line-height:110%;text-decoration:none}
.body-caption a:hover {text-decoration:underline}
.body-text-blue {font-family: arial, sans-serif;font-size:13px;color:#546094;text-decoration:none}
.body-header, .body-header a  {font-family: arial, sans-serif;font-size:14px;color:#546094;font-weight:bold;text-decoration:none}
.body-header a:hover {text-decoration:underline;}
.body-foot {font-family: arial, sans-serif;font-size:8px;color:#000000;text-decoration:none}

.body-menu-head, .body-menu-head a {font-family: arial, sans-serif;font-size:13px;color:#546094;font-weight:bold;text-decoration:none}
.body-menu-head a:hover {text-decoration:underline;}

.footer-text {font-family: arial, sans-serif;font-size:10px;text-decoration:none}
.footer-text a {font-family: arial, sans-serif;color:#546094;font-size:10px;text-decoration:none}
.footer-text a:hover {text-decoration:underline}

.bold-text {font-family: arial, sans-serif;font-size:13px;color:#333333;font-weight:bold;text-decoration:none}
.bold-text a {font-family: arial, sans-serif;font-size:13px;color:#546094;font-weight:bold;text-decoration:none}
.bold-text a:hover {text-decoration:underline}



